2.1 is uit!

Was gisteravond al via de Moodle Tracker bekend dat Moodle 2.1 klaar was, nu staat hij ook klaar om te downloaden. En, zeker te vermelden waard, deze release is volgens planning uitgekomen.

Paar nuttige links:

Let op: minimale PHP versie is 5.3.2 (was 5.3)

Voor diegene die nog (steeds) niet zijn overgestapt naar Moodle 2, deze geruststelling: Moodle 1.9 wordt nog tot 30 juni 2012 ondersteund.